<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>31261</npc> <!-- Renee -->
	</npcs>
	<item id="908" /> <!-- Necklace of Wisdom -->
	<item id="909" /> <!-- Blue Diamond Necklace -->
	<item id="910" /> <!-- Necklace of Devotion -->
	<item id="911" /> <!-- Enchanted Necklace -->
	<item id="912" /> <!-- Near Forest Necklace -->
	<item id="913" /> <!-- Elven Necklace -->
	<item id="845" /> <!-- Cat's Eye Earring -->
	<item id="846" /> <!-- Coral Earring -->
	<item id="847" /> <!-- Red Crescent Earring -->
	<item id="848" /> <!-- Enchanted Earring -->
	<item id="849" /> <!-- Tiger's Eye Earring -->
	<item id="850" /> <!-- Elven Earring -->
	<item id="877" /> <!-- Ring of Wisdom -->
	<item id="878" /> <!-- Blue Coral Ring -->
	<item id="890" /> <!-- Ring of Devotion -->
	<item id="879" /> <!-- Enchanted Ring -->
	<item id="880" /> <!-- Black Pearl Ring -->
	<item id="881" /> <!-- Elven Ring -->
</list>
